@charset "utf-8";

/* CSS Document */

/* Colori usati nel sito:
- sfondo:
- testo: 

/*

/* =INITIAL
   v2.1, by Faruk Ates - www.kurafire.net
   Addendum by Robert Nyman - www.robertnyman.com */

/* Neutralize styling:
   Elements we want to clean out entirely: */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
	font: 100%/120% Verdana, Arial, Helvetica, sans-serif;
}

/* Neutralize styling:
   Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
	margin: 0;
	padding: 0;
}

/* Apply left margin:
   Only to the few elements that need it: */
li, dd, blockquote { margin-left: 0; }

/* Miscellaneous conveniences: */
form label { cursor: pointer; }

fieldset { border: none; }

/* Form field text-scaling */
input, select, textarea { font-size: 100%; }

/* My addition Horizontal Rule */
hr { display:none; }

img { border: none; }

/* END of INITIALIZATION */

/* --- Useful Utilities --- */
.floatcontainer:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
}

.floatcontainer { display:inline-block; }

/* Hides from IE Mac \*/
* html .floatcontainer { height: 1%; }

.floatcontainer { display:block; }

/* End Hack */

.left { float: left; }

.right { float: right; }

.center { text-align: center; }

.clear {
	clear:both;
	font-size:0px;
	height:0px;
	line-height:0px;
}

.hide {
	display: none;
	/*	visibility:collapse;*/
	visibility:hidden;
}

/* End of Useful Utilities */

/* Utilities a little less general */
.fotoright {
	float: right;
	margin: 1em 0pt 0pt 1em;
}

.fotoleft {
	float: left;
	margin: 5px 1em 0pt 1px;
}

.no-border {
	border: none !important;
	background: none !important;
}

#content .foto a:link, #content .foto a:visited {
	border: none;
	background: none;
}

div.foto img {
	background: #FFFFFF none repeat scroll 0%;
	border: 1px solid #325F26;
	padding: 3px;
}

/* End of utilities al little less general */

html { height: 100%; }

body {
	/*background: #DADADA;*/
	background: #555;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:62.5%;
	height: 100%;
	line-height: 18px;
	margin: 0px;
	min-width: 960px;
	padding: 0px;
	width: 100%;
    /*background: #4A5665 url(../images/bg-body.png) repeat-y left top;*/
	/*background: #DADADA url(../images/bg-body-lotto.png) repeat-x scroll 0 -166px;*/
}

p.aggiornamento {
	margin: -10px 0 10px 11px;
}
/* --- Box Descrizioni --- */

div.descrizione {
	background-color: #FFF;
	border: solid 1px #DBDBDB;
	display: inline;
	float: left;
	margin: 10px 0px 12px 10px;
	padding: 0 0 4px 0;
	text-align: center;
	width: 390px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 4px #333;
	-webkit-box-shadow: 0 2px 4px #333;
	box-shadow: 0 2px 4px #333;
}

div.descrizione h4 {
	background-color: #DF781F;
	color: #FFF;
	font-size: 1.3em;
	margin: 0px;
	padding: 4px 10px;
	position: relative;
	text-align: left;
	text-shadow: 1px 1px 1px #333;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-box-shadow: 0px 1px 2px #aaa;
	-webkit-box-shadow: 0px 1px 2px #aaa;
}

div.descrizione p {
	margin: 1em 10px;
	text-align: left;
}

/* --- End of Box Descrizioni --- */


/* --- Start of Tables --- */

table {
	background:#F7F7F7 none repeat scroll 0 0;
	border: 1px solid #DBDBDB;
	border-collapse: collapse;
	color: #363636;
	font: normal 11px arial, helvetica, sans-serif;
	margin: 0 0 10px 10px;
	/*width: 598px;*/
/*	-moz-box-shadow: 0px 1px 10px #000;
	-webkit-box-shadow: 0px 1px 10px #000;
	box-shadow: 0px 1px 10px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=4);*/
}

caption {
	color:#FFFFFF;
	/*display:none;*/
	font-size:16px;
	font-weight:bold;
	margin: 20px 0px 5px;
	text-shadow:1px 1px 1px #333333;
	/*visibility:hidden;*/
}

caption span {
	font-size: 13px;
}

colgroup {
	/*background-color: #FED;*/
}

colgroup.alt {
	/*background-color: #FED;*/
}

thead th, tfoot th {
	background: #DF781F;
	border: 1px solid #DBDBDB;
	/*border-right: 4px solid #DBDBDB;*/
	color: #FFF;
	font-weight: bold;
	height: 18px;
	padding: 2px 4px;
	text-align: center;
	text-shadow: 1px 1px 1px #333;
	text-shadow: 1px 0px 0px #000, 0px -1px 0px #000, -1px 0px 0px #000, 0px 1px 0px #000, 0px 1px 1px #000;
	text-transform: uppercase;
}

thead th.last, tfoot th.last {
	border-right: 4px solid #DBDBDB;
}

thead th.noBorder, tfoot th.noBorder {
	border: 1px solid #DBDBDB;
	/*border-left:4px solid #DBDBDB;*/
}

tbody th {
	border: solid 1px #DBDBDB;
	/*font-weight: normal;*/
	padding: 2px 4px;
	text-align: center;
}

tbody th.testo {
	text-align: left;
}

tr {
	border-collapse: collapse;
}

tbody tr:hover {
	background: #FFF;
	/*border: 1px solid #03476F;*/
	color: #C33;
}


td {
	border-bottom: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	padding: 2px 4px;
	text-align: center;
	width: 14px;
}

tr.even th, tr.even td {
	background-color: #FFC875;
}

tr td.last, tr th.last {
	border-right: 1px solid #DBDBDB;
}

tr.totale td, tr.totale th {
	border-top: 2px solid #333;
}

tr.separate td, tr.separate th {
	border-bottom: 4px solid #DBDBDB;
}

body#ippica         { background: #DADADA url(../images/bg-body-ippica.png) repeat-x scroll 0 -166px; }
#ippica thead th, #ippica tfoot th, #ippica div.descrizione h4 { background-color: #6A90CD; }
#ippica tr.even th, #ippica tr.even td { background-color: #C8D7EF; }

body#lotto         { background: #DADADA url(../images/bg-body-lotto.png) repeat-x scroll 0 -166px; }
#lotto thead th, #lotto tfoot th, #lotto div.descrizione h4 { background-color: #DF781F; }
#lotto tr.even th, #lotto tr.even td { background-color: #FFC875; }

body#superenalotto { background: #DADADA url(../images/bg-body-superenalotto.png) repeat-x scroll 0 -166px; }
#superenalotto thead th, #superenalotto tfoot th, #superenalotto div.descrizione h4 { background-color: #F19C00; }
#superenalotto tr.even th, #superenalotto tr.even td { background-color: #FFF88D; }

body#totocalcio { background: #DADADA url(../images/bg-body-totocalcio.png) repeat-x scroll 0 -166px; }
#totocalcio thead th, #totocalcio tfoot th, #totocalcio div.descrizione h4 { background-color: #017757; }
#totocalcio tr.even th, #totocalcio tr.even td { background-color: #BCCDC8; }






/* Personalizzazioni a seconda della statistica */
.ultime-50-estrazioni td { border-right: none;}

.ritardi-cadenze td, .ritardi-cifre td, .ritardi-decine td, .ritardi-figure td, .ritardi-gemelli td { width: 28px;}
table.maxi-ritardi-ruote { float: left; margin-right: 20px;}
.maxi-ritardi-ruote th, .maxi-ritardi-ruote td { width: 100px;}

table.maxi-ritardi-caldi-top { float: left; margin-right: 20px;}
.maxi-ritardi-caldi-top th, .maxi-ritardi-caldi-top td { width: 30px;}

table.maxi-ritardi-ruota-per-ruota { float: left; margin-right: 20px;}
.maxi-ritardi-ruota-per-ruota th, .maxi-ritardi-ruota-per-ruota td { width: 70px;}
.maxi-ritardi-ruota-per-ruota th.ritardatario { font-size: 26px;}

#superenalotto .ultime-50-estrazioni td { width: auto; }
#totocalcio .ultimi-50-concorsi td { width: auto; }

#lotto table.dettagli { float: left; }
#lotto table.dettagli caption { margin: 0; }
#lotto h3, #superenalotto h3 {
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	margin:20px 0 5px;
	text-align: center;
	text-shadow:1px 1px 1px #333333;
}
#lotto h3 span{
	font-size: 13px;
	/*text-align: center;*/
}
/*#lotto #container { width: 1000px; }*/
#lotto table.tabellone-analitico colgroup { background: #FFC875; }
#lotto table.tabellone-analitico colgroup.alt { background: none; }



#superenalotto table.somme td { width: 28px; }
#superenalotto table.pari-e-dispari th, #superenalotto table.pari-e-dispari td { width: 28px; }
#superenalotto table.novanta-numeri { float: left; margin-right: 20px;}
#superenalotto table.novanta-numeri td { width: 28px;}
#superenalotto h3 { width: 700px; }

#totocalcio table.presenze-1X2 { width: 600px; }
#totocalcio table.presenze-1X2 td { width: 25px; }

#ippica table.ritardi-frequenze td { width: 26px; }
#ippica table.precedenti tr.intestazione {
	background-color: #333;
	color: #FFF;
	font-size: 1.2em;
}

/* --- End of Tables --- */

